<?php
class UEstacionamiento extends Usuario{

	function __construct(){
		parent::__construct();
	}

	public function autenticarAdministrador($usuario,$contrasena){
		return $this->autenticar($usuario,$contrasena,1);
	}

	public function verificarAdministrador($usuario,$contrasena){
		return $this->verificar($usuario,$contrasena,1);
	}

	function __destruct(){
		parent::__destruct();
	}
}
?>